<ion-header>
  <ion-navbar color="primary">
    <ion-title>Pendientes</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <img src="../../assets/imgs/pendientes.jpg" alt="Pendientes">

  <app-listas [terminada]=false></app-listas>

  <ion-fab (click)="agregarLista()" bottom right>
    <button ion-fab><ion-icon name="add"></ion-icon></button>
  </ion-fab>
</ion-content>
